<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/td/smi/tdsmi0151m000" xml:lang="es">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Opciones por definición de características (tdsmi0151m000)</Title>
	</Header>
	<HelpTopic xml:lang="en"><AimSection><Paragraph class="Default"> 
                              Utilice esta sesión para registrar las <Link href="/baanerp/td/glossary/glossary#000171" role="glossary">opciones de características</Link> por definición de característica.</Paragraph>
		</AimSection>
		<Note><SectionTitle> 
                              Nota
                           </SectionTitle>
			<Paragraph class="Default">Sólo puede definir opciones si la definición de característica es del tipo <GUIRef href="/baanerp/td/domains/smi.type#enum" role="option">Opción</GUIRef>, tal como se define en la sesión <GUIRef href="/baanerp/td/smi/tdsmi0150s000" role="session">Definiciones de características (tdsmi0150s000)</GUIRef>.</Paragraph>
		</Note>
	</HelpTopic>
	<Fields><FieldHelp ID="tdsmi051.cfea"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Definiciones de características por conjunto de características</Title>
			</Header>
			<FuncDesc>La <Link href="/baanerp/td/glossary/glossary#FeaturDefini.td" role="glossary">definición de características</Link> para la que están definidas las opciones.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tdsmi051.sern"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Número de secuencia</Title>
			</Header>
			<FuncDesc>Puede especificar hasta 99 <Link href="/baanerp/td/glossary/glossary#000171" role="glossary">opciones de características</Link>. El número de secuencia se aumenta automáticamente en diez.</FuncDesc>
		</FieldHelp>
	</Fields>
</Session>
